# Purchase Packaging Level Quantity

Compute on a purchase order the amount of transport packing (e.g. pallets). The computation is on each line and a total is computed on the order. Each product needs a packaging definition for this transport packaging to allow the computation. The transport packaging is a packaging level you must first configure in the settings (typically the Tertiary packaging level, i.e. pallet).

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

## Usage

To use this module, you need to:

- Go to Purchase settings.
- Select the packaging level to be counted in the purchase order.

## Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

## Credits

### Authors

- Camptocamp
- BCIM

### Contributors

- Telmo Santos <telmo.santos@camptocamp.com>
- Jacques-Etienne Baudoux <je@bcim.be>

### Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/purchase-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.